annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.desc=Cytoscape Plugin
application.title=GIANTv1_2.8.3
application.vendor=Fabio Cumbo
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/GIANTv1_2.8.3.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.ajt-2.9.jar=lib/ajt-2.9.jar
file.reference.commons-math-1.2.jar=lib/commons-math-1.2.jar
file.reference.commons-math3-3.0.jar=lib/commons-math3-3.0.jar
file.reference.Jama-1.0.2.jar=lib/Jama-1.0.2.jar
file.reference.javaml-0.1.7.jar=lib/javaml-0.1.7.jar
file.reference.jcommon-1.0.17.jar=lib/jcommon-1.0.17.jar
file.reference.kmeansclustering.jar=lib\\kmeansclustering.jar
file.reference.libsvm.jar=lib/libsvm.jar
file.reference.stromberglabs-commons.jar=lib\\stromberglabs-commons.jar
file.reference.weka.jar=lib/weka.jar
includes=**
jar.archive.disabled=${jnlp.enabled}
jar.compress=false
jar.index=${jnlp.enabled}
javac.classpath=\
    ${file.reference.jcommon-1.0.17.jar}:\
    ${file.reference.cytoscape.jar}:\
    ${file.reference.commons-math3-3.0.jar}:\
    ${file.reference.Jama-1.0.2.jar}:\
    ${file.reference.ajt-2.9.jar}:\
    ${file.reference.javaml-0.1.7.jar}:\
    ${file.reference.libsvm.jar}:\
    ${file.reference.weka.jar}:\
    ${file.reference.ajt-2.9.jar}:\
    ${file.reference.commons-math-1.2.jar}:\
    ${file.reference.table-import-2.8.3-jar-with-dependencies.jar}:\
    ${file.reference.kmeansclustering.jar}:\
    ${file.reference.stromberglabs-commons.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=no.codebase
jnlp.descriptor=application
jnlp.enabled=false
jnlp.mixed.code=default
jnlp.offline-allowed=false
jnlp.signed=false
jnlp.signing=
jnlp.signing.alias=
jnlp.signing.keystore=
main.class=it.cnr.iasi.giant.Main
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
